local fn = _gn(0xCA7DC8329F0A1E9E)
--- This can be between 1.0f - 14.9f
-- You can change the max in IDA from 15.0. I say 15.0 as the function blrs if what you input is greater than or equal to 15.0 hence why it's 14.9 max default.
-- On PC the multiplier can be between 0.0f and 50.0f (inclusive).
function Global.SetAirDragMultiplierForPlayersVehicle(player, multiplier)
	return _in2(fn, player, multiplier)
end
